<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000366583</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>LOI</NATURE>

<NUM>93-1436</NUM>
<NUM_PARUTION>0145</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>INTX9300143Z</NOR>
<DATE_PUBLI>1994-06-24</DATE_PUBLI>
<DATE_TEXTE>1993-12-31</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000004108">JORF n°145 du 24 juin 1994</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>9103</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>19940624</PAGE_FIN_PUBLI>
<TITRE>Loi n°93-1436 du 31 décembre 1993</TITRE>
<TITREFULL>LOI n° 93-1436 du 31 décembre 1993 portant réforme de la dotation globale de fonctionnement et modifiant le code des communes et le code général des impôts (rectificatif)</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000002165779</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>Rectificatif au <em>Journal officiel</em> du 4 janvier 1994, page 128, première colonne, article 33, deuxième ligne :</p>
<p>Au lieu de : &amp;laquo; 1° Au deuxième alinéa &amp;raquo;, lire : &amp;laquo; 1° Au dixième alinéa &amp;raquo;.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
